[Scipy-tickets] [SciPy] #1843: SyntaxError on Fedora 18 with current git

SciPy Trac scipy-tickets@scipy....
Thu Feb 14 14:16:01 CST 2013


#1843: SyntaxError on Fedora 18 with current git
-------------------------+--------------------------------------------------
 Reporter:  opoplawski   |       Owner:  somebody   
     Type:  defect       |      Status:  new        
 Priority:  high         |   Milestone:  Unscheduled
Component:  scipy.weave  |     Version:  devel      
 Keywords:               |  
-------------------------+--------------------------------------------------

Comment(by pv):

 OTOH, it should be easy for us to fix them, or simply not ship weave on
 Python 3.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1843#comment:2>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list